package com.common.im.bean;

/**
 * 创建日期：2022/6/13 17:39
 *
 * @author Ryan
 * 类说明：
 */
public class GroupApplyBean {
    /**
     * "auditStatus": "",
     * "createTime": "",
     * "desc": "",
     * "groupId": "",
     * "id": 0,
     * "roleType": "",
     * "updateTime": "",
     * "userId": 0
     */
    private String auditStatus;
    private String createTime;
    private String desc;
    private String groupId;
    private long id;
    private String roleType;
    private String updateTime;
    private String username;
    private String avatar;
    private String userId;
    private boolean isSelect;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }


    public String getAuditStatus() {
        return auditStatus;
    }

    public void setAuditStatus(String auditStatus) {
        this.auditStatus = auditStatus;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getRoleType() {
        return roleType;
    }

    public void setRoleType(String roleType) {
        this.roleType = roleType;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }
}
